Page MenuHomePhabricator

Add SQLite Schema
Closed, DeclinedPublic

Description

CheckUser is missing schema for SQLite

Details

Related Gerrit Patches:
mediawiki/extensions/CheckUser : masterAdd Schema for SQLite

Related Objects

Event Timeline

dbarratt created this task.Sep 26 2019, 7:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 26 2019, 7:36 PM
dbarratt updated the task description. (Show Details)Sep 26 2019, 7:37 PM

Change 539405 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[mediawiki/extensions/CheckUser@master] Add Schema for SQLite

https://gerrit.wikimedia.org/r/539405

Aklapper renamed this task from SQLite Schema to Add SQLite Schema.Sep 27 2019, 7:29 AM

@dbarratt Looks like there's a comment on the patch for you.

Change 539405 abandoned by Dbarratt:
Add Schema for SQLite

Reason:
Everything I thought I knew is a lie.

https://gerrit.wikimedia.org/r/539405

dbarratt changed the task status from Declined to Resolved.Oct 15 2019, 10:11 PM
dbarratt changed the task status from Resolved to Declined.
dbarratt moved this task from Review to Done on the Anti-Harassment (The Letter Song) board.